Subject: GSP 600 / GSX 1000, PC, No connection
From: EPOS Global Support <[email-masked]>
Cc: Pradeep Verma <[email-masked]>
Date: Fri, 04 Jun 2021 17:44:56 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (150899). Reply to this email to add a comment to the request.

----------------------------------------------

Phillip Dykehouse, Jun 4, 2021, 17:44 UTC

invoice

Attachment(s):
invoice.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/TAfUHPvll4YGFWKjg7qMRvZOa/?name=invoice.pdf

----------------------------------------------

Pradeep Verma, Jun 4, 2021, 17:42 UTC (private)

called the customer and asked him to reply with invoice

----------------------------------------------

Pritish Nandi, Jun 4, 2021, 7:15 UTC (private)

**Pradeep Verma**​  - Please callback

----------------------------------------------

Anupam Tiwari, Jun 4, 2021, 6:52 UTC (private)

**_NEXT ACTION_**

**What**: 1st follow up sent
**Who**: Phillip
**When**: 07/06/2021

----------------------------------------------

Anupam Tiwari, Jun 4, 2021, 6:52 UTC

Dear Phillip,

We would like to refer to your **support ticket number 150899** which you have requested with us on 24/05/2021.

Apologies for inconvenience, we do not have firmware to update manually.

However, we can check about warranty claim and get you another amplifier.

Could you please share your proof of purchase in .pdf format.

For more information on the warranty policy, please click the link below and read the policy.
https://eposaudio.zendesk.com/hc/en-us/categories/360002165953-Warranty-Policies

Since our last correspondence, we have not received your response yet and would like to follow up with you.

Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!

Best regards,
Anupam Tiwari
EPOS Global Support

----------------------------------------------

Anupam Tiwari, May 31, 2021, 23:21 UTC (private)

**_NEXT ACTION_**

**What**: POP
**Who**: Phillip
**When**: 04/06/2021

----------------------------------------------

Anupam Tiwari, May 31, 2021, 23:21 UTC

Dear Phillip,

We would like to refer to your **support ticket number 150899** which you have requested with us on 24/05/2021.

Apologies for inconvenience, we do not have firmware to update manually.

However, we can check about warranty claim and get you another amplifier.

Could you please share your proof of purchase in .pdf format.

For more information on the warranty policy, please click the link below and read the policy.
https://eposaudio.zendesk.com/hc/en-us/categories/360002165953-Warranty-Policies

Since our last correspondence, we have not received your response yet and would like to follow up with you.

Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!

Best regards,
Anupam Tiwari
EPOS Global Support

----------------------------------------------

Anupam Tiwari, May 27, 2021, 0:16 UTC (private)

**_NEXT ACTION_**

**What**: POP
**Who**: Phillip
**When**: 21/05/2021

----------------------------------------------

Anupam Tiwari, May 27, 2021, 0:16 UTC

Dear Phillip,

Thank you for your response, referring to your support ticket number 150899.

Apologies for inconvenience, we do not have firmware to update manually.

However, we can check about warranty claim and get you another amplifier.

Could you please share your proof of purchase in .pdf format.

For more information on the warranty policy, please click the link below and read the policy.
https://eposaudio.zendesk.com/hc/en-us/categories/360002165953-Warranty-Policies

Looking forward to your response.

We wish you a nice day!

Best regards,
Anupam Tiwari
EPOS Global Support

----------------------------------------------

Phillip Dykehouse, May 27, 2021, 0:02 UTC

Hello again,

I have connected the GSX 1000 to a friend's Windows10 machine and performed the reset, as I feared, this did not reset the firmware for the device.  I even tried going to Sennheiser's support page to search for the original firmware, and they redirect all questions to EPOS zendesk, which is you.  I can install the firmware/drivers myself, I just need the files.  Please escalate this to whoever can provide me those files.  The update tool that you say is being phased out UPDATED my existing firmware.  I just need the default firmware it shipped with.

Thanks in advance,

Phillip Dykehouse

----------------------------------------------

Pritish Nandi, May 26, 2021, 14:10 UTC (private)

If he is looking for FW unfortunately we do not have it available manually. However, if reset and cross-test do not work we can check for a warranty. Ask him to send POP.

----------------------------------------------

Anupam Tiwari, May 26, 2021, 11:05 UTC (private)

**_NEXT ACTION_**

**What**: Please visit How to reset GSX device
**Who**: Phillip
**When**: 28/05/2021

----------------------------------------------

Anupam Tiwari, May 26, 2021, 11:03 UTC

Dear Phillip,

Apologies for misunderstanding, referring to your support ticket number 150899.

Please visit How to reset GSX device to restore default settings for audio amplifier.

Please be informed, we do not have any software or driver support available for OS other than windows for gaming headsets.

Having said that, in order to check settings for your headset through gaming suite you will need windows PC if reset doesn't help.

For your information, Sennheiser updater is under process to phase out. however, it is still available for Sennheiser supported products only.

Possibly reset should restore your amplifier to default and you should use it as a plug and play device without any issue.

We sincerely apologize for the inconvenience you have experienced.

We hope this information will help you. Looking forward to your response.

We wish you a nice day!

Best regards,
Anupam Tiwari
EPOS Global Support

----------------------------------------------

Phillip Dykehouse, May 25, 2021, 12:52 UTC

If the updater is not supported, why is it linked to that product?

Regardless of how its broken, I'm not using windows 10.  The link you provided does not help me.  I'm looking for the drivers that the GSX1000 shipped with.  If you could please provide a link to said drivers, or attach them to a reply email, I would be much appreciated.

-Phillip Dykehouse

Attachment(s):
Your website says it is.bmp - https://eposaudio-gaming.zendesk.com/attachments/token/OX21rONGTSUHwjvoWJqCO4v7A/?name=Your+website+says+it+is.bmp

----------------------------------------------

Anupam Tiwari, May 25, 2021, 7:33 UTC (private)

**_NEXT ACTION_**

**What**: Please share the best time we can call you to troubleshoot.
**Who**: Phillip
**When**: 28/05/2021

----------------------------------------------

Anupam Tiwari, May 25, 2021, 7:33 UTC

Dear Phillip,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 150899** for your inquiry.

We are sorry to hear that you are experiencing problems with GSX soundcard.

Please be informed Sennheiser updater is not supported for GSX or any gaming headset. Please uninstall Sennheiser updater.

You can refer to gaming suite from EPOS Gaming Suite for Window 10.

Please share the best time we can call you to troubleshoot.

Looking forward to your response.

We wish you a nice day!

Best regards,
Anupam Tiwari
EPOS Global Support

----------------------------------------------

Anupam Tiwari, May 25, 2021, 7:29 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Phillip Dykehouse
**Email**: [email-masked]
**Product name**: GSP 600 / GSX 1000
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: No connection
**Current status**:
I connected my new GSX1000 and GSP600 headset, got everything running, tested and worked.
- Decided to run the Sennheiser Updater, said new drivers available for the GSX1000 so I selected it, let it run, rebooted when prompted.
- Now the GSX is completely nonfunctional. If I reconnect it, it lights up for a split second, BEFORE I can even try the factory settings button press.
- I can't roll back drivers, I can't find any old drivers online, and uninstalling the device as suggested in your YouTube video did nothing.

----------------------------------------------

!*** Phillip Dykehouse was not signed in when this comment was submitted. Learn more ***!

Phillip Dykehouse, May 24, 2021, 17:21 UTC

I connected my new GSX1000 and GSP600 headset, got everything running, tested and worked.  Decided to run the Sennheiser Updater, said new drivers available for the GSX1000 so i selected it, let it run, rebooted when prompted. Now the gsx is completely nonfunctional.  If i reconnect it, it lights up for a split second, BEFORE I can even try the factory settings button press.  I can't roll back drivers, I can't find any old drivers online, and uninstalling the device as suggested in your youtube video did nothing.

--------------------------------
This email is a service from EPOS Gaming.

[WGGPE5-YRK5]